/* Texas Instruments Inc. ticom3-headerfooter.css - CN*/
/* GLOBAL*/

body {
	font: 80% Arial Unicode, Helvetica, sans-serif;
	margin: 0px;
	color: #525252;
}

table {
	font-size: 1em;
}

a {color:#ea272a;text-decoration:none;}
a:link {color:#ea272a;}
a:visited {color:#996699;}
a:active {color:#ea272a;}    
a:hover {color:#ea272a;text-decoration: underline; }
/*a link for anchor tags only*/	
#tblfolderanchor a:link, #tblfolderanchor a:visited, a.anchorlink:link, a.anchorlink:visited, .anchorlinkul a:link, .anchorlinkul a:visited, .anchorlink a:link, .anchorlink a:visited, p.anchorlink a:link, p.anchorlink a:visited, .backtotop a:link, .backtotop a:visited {color:#ea272a;}
/*CSS Buttons*/
.btn1, .btn3, .btndisabled{ 
	cursor:hand; 
	color:#fff;
	font-weight:bold; 
	font-size:1em;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	border:1px solid;
	*border:1px solid;
	overflow:visible; 
	padding:1px 5px; 
	width:auto;
	*width:30px;
}
.btn1 {background:#d12424 url(http://www.ti.com/graphics/shared/css/btn-red-bg.gif) top left repeat; border-color:#730000 #730000 #730000 #730000;}
/*Grey background button specs - background:#d12424 url(http://www.ti.com/graphics/shared/css/btn-grey-bg.gif) top left repeat; border-color:#666666 #666666 #666666 #666666;*/
.btn3 {background:#d12424 url(http://www.ti.com/graphics/shared/css/btn-red-bg.gif) top left repeat; border-color:#730000 #730000 #730000 #730000;}
.btndisabled {background:#f0f0ed url(http://www.ti.com/graphics/shared/css/none.gif); border-color:#c9c7ba #c9c7ba #c9c7ba #c9c7ba; color: #c9c8c6;}
/*Breadcrumbs*/
.breadcrumbs {margin:5px 10px 20px 10px; font-size:0.9em; font-family: Verdana, Arial, Helvetica, sans-serif;}
.breadcrumbs a:link {color:#9b9b9b; text-decoration: underline; font-size:1em;}
.breadcrumbs a:visited {color:#9b9b9b; text-decoration: underline;}
.breadcrumbs a:hover {color:#ff0000; text-decoration:underline;}
span.breadcrumbs {margin:0;}
form {margin:0;}

/* Defines elements for TI.com Header - Begins */

div #header {
margin: 0px;
margin-bottom:0;
}

form {
	margin:0;
}

#header input {
	margin:0 6px 0 0;
}

#header table td{
	font-size: 1em;
	font-family: Arial, Helvetica, san-serif;
}

input.hdrfrm { 
	font-family: Arial, Helvetica, san-serif;
	font-size: .9em !important; 
	font-size: .81em;
	height: 1.5em !important;
	height: 1.6em;
	color:#9b9b9b;
	line-height: 1.3em; 
	width: 8em !important;
	width: 8.5em;
}

.btn_go{ 
	cursor:hand; 
	color:#fff; 
	font-weight:bold; 
	font-size:10px; 
	font-family:verdana; 
	border:0; 
	overflow:visible; 
	padding:0 0 0.3em 0 !important; 
	padding:0; 
	background: url('http://www.ti.com.cn/cn/graphics/shared/button_go_bg.gif') top left no-repeat; 
	width: 23px;
	height: 17px;
}

#header { /* This div contains the whole header */
	min-width: 964px;
	margin: 10px;
	width: auto;
	margin-bottom: 0;
	width: expression(document.body.clientWidth < 986 ? "964px" : "100%" );
}	

#hdrclear {
	clear:both;
	height: 1px;
}

#hdrlogo {  /* This div contains the TI logo */
	width: 226px;
	float: left;
	padding-bottom: 4px;
}

/*#top {
	width: 100%;
}*/

#hdrtoplinks { /* This div contains the links for Contact us, TI Worldwide and my.TI login */
	position: relative;
	float: right;
	margin: 0;
	padding: 0;
	top: 12px;
	font: 0.95em Arial, Helvetica, san-serif !important;
	font: 0.8em Arial, Helvetica, san-serif;
	color: #9b9b9b;
	white-space: nowrap;
}

#hdrtoplinks li { /*The list item contains the actual links */
	list-style: none;
	display: inline;
	padding: 0 0 0 0.2em;
	background: none;
}

#hdrtoplinks a {
	color: #9b9b9b;
	text-decoration: underline;
}

#hdrtoplinks a:hover {
	color: #ff0000;
}

#hdrblackbar { /*This Div defines the black bar */
	width:100%;
	clear: both;
	background-color: #000;
	height: 2.4em;
	white-space: nowrap;
	font: normal 1em Arial, Helvetica, san-serif;
}

#hdrsearches { /*This Div contains the search textareas and all searches link*/
	float: right;
	margin-right: 5px !important; /*IE hack */
	margin-right: 3px; 
	padding-top: 8px !important; /*IE hack */
	padding-top: 6px;
	padding-right: 0;
	width: 60% !important; /*IE hack */
	width: 63%;
	height: 22px;
	white-space: nowrap;
	font: normal 1em Arial, Helvetica, san-serif;
}

#hdrsearchbox { /*This Div contains the search textareas */
	float: right;
	height: 17px;
	white-space: nowrap;
	font: normal 1em Arial, Helvetica, san-serif;
}

#hdrsearchbox table tr td {
	padding: 0;
	font: normal 1em Arial, Helvetica, san-serif;
}

/*  The following defines the dropdown menu for main nav and all the properties*/

#hdrnav { /* all lists */
	font: normal 1em Arial, Helvetica, san-serif;
	padding-top: 10px; /*Space between the nav and the top of the black bar */
	padding-left: 10px; /* Space between the first link and the edge of black bar*/
	margin: 0;
	list-style: none;
	line-height: 1;
	float: left;
}

#hdrnav ul { /* all lists */
	/*Defines vertical space between main nav links and dropdown menu*/
	padding-top: 6px;
	padding-left: 0;
	margin: 0;
	list-style: none;
	line-height: 1;
	float: left;
	width: 60px;
	font: normal 1em Arial, Helvetica, san-serif;
}

#hdrnav a { /* Defines the look of the main categories */
	display: block;
	width: 100px;
	height: 15px;
}

#hdrnav ul li {
	background: none;
}

#hdrnav li ul li a { /* Defines the general look of each dropdown item */
	display: block;
	width: 200px;
	color: #9b9b9b;
	font: normal 1em Arial, Helvetica, san-serif;
	text-decoration: none;
	border: 1px solid #ccc;
	border-bottom: 0;
	background-color: #fff;
	padding: 2px;
	background-image: none;
}

#hdrnav li ul li a:hover {
	color: #ff0000;
	text-decoration: underline;
}

#hdrnav li ul li a.hdrnavlastitem { /* The last item of each dropdown menu, this adds the bottom border*/
	border: 1px solid #ccc;
}

#hdrnav li { /* all list items */
	float: left;
	width: 50px; /* width needed or else Opera goes nuts */
	background: none;
	padding-left: 0;
	margin-left: 3px !important; /* IE hack */
	margin-left: 2px; /* Defines the left position of the hdrnav dropdown */
}

#hdrnav li ul { /* second-level lists */
	font: normal 1em Arial, Helvetica, san-serif;
	position: absolute;
	padding-left: 0;
	margin-left: 0;
	width: 20px;
	z-index: 1000;
	left: -999em; /* using left instead of display to hide menus because display: none isn't read by screen readers */
}

#hdrnav li:hover ul, #hdrnav li.sfhover ul { /* lists nested under hovered list items */
	font: normal 1em Arial, Helvetica, san-serif;
	left: auto;
	padding-left: 0;
	margin-left: 0;
	background-position: 0 0;
}

#hdrnav li.products { /*Defines the space to the right of product link*/
	width: 63px;
}

#hdrnav li.applications { /*Defines the space to the right of application link*/
	width: 63px;
}

#hdrnav li.dsgnspprt { /*Defines the space to the right of design support link*/
	width: 90px;
}

#hdrnav li.smplbuy { /*Defines the space to the right of sample & buy link*/
	width: 90px;
}

#hdrnav li a.products_list { /*Set the length of underline when mouseover */
	width: 42px;
}

#hdrnav li a.applications_list {  /*Set the length of underline when mouseover */
	width: 40px;
}

#hdrnav li a.dsgnspprt_list { /*Set the length of underline when mouseover */
	width: 68px;
}

#hdrnav li a.smplbuy_list {  /*Set the length of underline when mouseover */
	width: 81px;
}

#hdrnav li a.products_list:hover, #hdrnav li a.applications_list:hover, #hdrnav li a.dsgnspprt_list:hover, #hdrnav li a.smplbuy_list:hover {
	background: url('http://www.ti.com.cn/cn/graphics/header/hdr_underline.gif') left bottom no-repeat;
}

#hdrnav li.products ul {
	width: 100px !important;
	width: 173px;
	margin-left: 2px !important;
	margin-left: 0;
	height: 297px;
	padding-left: 0;
	font: normal 1em Arial, Helvetica, san-serif;
}

#hdrnav li.applications ul {
	width: 100px !important;
	width: 147px;
	margin-left: 2px !important;
	margin-left: 0px;
	height: 239px;
	padding-left: 0;
	font: normal 1em Arial, Helvetica, san-serif;
}

#hdrnav li.dsgnspprt ul {
	width: 100px !important;
	width: 167px;
	margin-left: 2px !important;
	margin-left: 0px;
	height: 197px;
	padding-left: 0;
	font: normal 1em Arial, Helvetica, san-serif;
}

#hdrnav li.smplbuy ul {
	width: 100px !important;
	width: 147px;
	margin-left: 2px !important;
	margin-left: 0px;
	height: 115px;
	padding-left: 0;
	font: normal 1em Arial, Helvetica, san-serif;
}

#hdrnav  li ul li a.prod_item { /*Defines the width of the products dropdown*/
	width: 13.2em;
	margin-left: 0 !important;
	margin-left: 0; /* To offset the effect of iframe for IE */
}

#hdrnav  li ul li a.app_item { /*Defines the width of the applications dropdown*/
	width: 11em;
	margin-left: 0 !important;
	margin-left: 0em; /* To offset the effect of iframe for IE */
	font: normal 1em Arial, Helvetica, san-serif;
}

#hdrnav  li ul li a.spprt_item { /*Defines the width of the design support dropdown*/
	width: 12.5em;
	margin-left: 0 !important;
	margin-left: 0em; /* To offset the effect of iframe for IE */
	font: normal 1em Arial, Helvetica, san-serif;
}

#hdrnav  li ul li a.buy_item { /*Defines the width of the sample & buy dropdown*/
	width: 11em;
	margin-left: 0 !important;
	margin-left: 0em; /* To offset the effect of iframe for IE */
	font: normal 1em Arial, Helvetica, san-serif;
}
/* Main nav definition ends */

/*  Defines dropdown menu for all searches */

#hdrallsearches { /* all lists */
	margin: 0;
	padding: 0;
	margin-top: 0px!important;
	margin-top: 4px;
	list-style: none;
	margin-right: 0.2em;
	width: 6em;
	float: right;
	padding-right: 15px !important;
	padding-right: 10px;
	font: normal 1em Arial, Helvetica, san-serif;
}

#hdrallsearches ul { /* all lists */
	/* Define the space between all searches link and dropdown menu*/
	padding-top: 0.6em !important; /*IE hack */
	padding-top: 0.55em;
	padding-left: 0.3em;
	margin: 0;
	list-style: none;
	float: left;
	width: 6em;
	font: normal 1em Arial, Helvetica, san-serif;
}

#hdrallsearches a {
	display: block;
	width: 5em;
	font: normal 0.95em Arial, Helvetica, san-serif !important;
	font: normal 0.9em Arial, Helvetica, san-serif;
	color: #fff;
	text-decoration: underline;
	background: url('http://www.ti.com.cn/cn/graphics/header/hdr_open.gif') left center no-repeat;
	padding-left: 1.2em;
	margin: 0;
}

#hdrallsearches a:hover {
	text-decoration: underline;
}

#hdrallsearches li ul li.device, #hdrallsearches li ul li a {
	display: block;
	width: 15em;
	color: #9b9b9b;
	font: normal 1em Arial, Helvetica, san-serif !important;
	font: normal 1em Arial, Helvetica, san-serif;
	text-decoration: none;
	border: 1px solid #ccc;
	border-bottom: 0;
	background-image: none;
	background-color: #fff;
	padding: 2px;
}

#hdrallsearches li ul li a:hover {
	color: #ff0000;
	text-decoration: underline;
}

#hdrallsearches li ul li a.hdraslastitem {
	border: 1px solid #ccc;
}

#hdrallsearches li { /* all list items */
	float: left;
	width: 4em; /* width needed or else Opera goes nuts */
	background: none;
	padding-left: 0;
	margin-left: 0;
}

#hdrallsearches ul li {
	background: none;
	padding-left: 0;
	margin-left: 3px !important; /* IE hack */
	margin-left: 2px; /* Defines the left position of the All Searches dropdown */
}

#hdrallsearches li ul { /* second-level lists */
	font: normal 1em Arial, Helvetica, san-serif;
	position: absolute;
	width: 5em !important;
	width: 15em;
	margin-left: 0 !important;
	margin-left: 0.3em;
	padding-left: 0;
	height: 16.5em;
	z-index: 1000;
	left: -999em; /* using left instead of display to hide menus because display: none isn't read by screen readers */
}

#hdrallsearches li:hover ul, #hdrallsearches li.sfhover ul { /* lists nested under hovered list items */
	font: normal 1em Arial, Helvetica, san-serif;
	left: auto;
	padding-left: 0;
	margin-left: 0;
	background-position: 0 0;
}

/* This is to make opacity work in IE. */

* html #hdrnav li ul {
	font: normal 1em Arial, Helvetica, san-serif;
	background-color: transparent;
}
* html #hdrnav li li {
	background: #fff;
	filter: progid:DXImageTransform.Microsoft.Alpha(style=0,opacity=100);
}

/* Support for the "iehover-fix.js" */

* html ul #hdrnav iframe, * html ul.nav iframe {
	position: absolute;
	/* account for the border */
	left: 4px;
	top: -0.25em;
	z-index: 0;
	filter: progid:DXImageTransform.Microsoft.Alpha(style=0,opacity=0);
}

/* this is for IE 5.0 */
select.hide { visibility: hidden; }

/* End Support for the "iehover-fix.js" */

/* Defines elements for TI.com Header - Ends */

/* Defines elements for TI.com Footer - Begins */

#footer { 
	margin:10px; 
	padding:13px 0; 
	background: url('http://www.ti.com.cn/cn/graphics/shared/hr-solid-line.gif') repeat-x top center;
}

#footer p { 
    font-size:.9em; 
    margin: 4px 0; 
	white-space:nowrap; 
	color: #9b9b9b;
}

#footer p a:link, #footer p a:visited, #footer p a:active  {
	color: #9b9b9b;
	text-decoration: none;
}

#footer p a:hover  {
	color: #9b9b9b;
	text-decoration: underline;
}

#footer p a b {
	padding: 0 0.5em;
}

#footer p a b.first_item {
	padding-left: 0;
}

#footer .rss_ico {
	margin-bottom:-2px;
}

/* Defines elements for TI.com Footer - Ends */

/* Fix margins in legacy pages - Begins*/

#legacy_margin {
	margin: 0 10 0 10; 
	width: auto !important; 
	width: 100%;
	border-left: 1px solid #000;
}

/* Fix margins in legacy pages - Ends*/